## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiInternalLinkToken

### Document::ezcDocumentWikiInternalLinkToken

### Class ezcDocumentWikiInternalLinkToken

Struct for Wiki document internal link tokens

Source for this file: /Document/src/document/wiki/token/internal_link.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiInlineMarkupToken
             |
             --ezcDocumentWikiInternalLinkToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3